.blog-index{
    @include media-breakpoint-between(xs,sm) {
        .row{
            height: auto;
            .images{
                img{
                    display: none;
                }
            }
            .d-none{
                display: initial !important;
                width:100%;
                max-height: 50vh;
                object-fit: cover;
            }
            .desc{
                padding: 0;
                margin-bottom: 2vh;
            }
        }
    }
}